
Robotics Service Bus - Tasks #42
Test Robustness of Prototype
08/18/2010 01:31 AM - S. Wrede

Status: Resolved Start date: 08/18/2010
Priority: Normal Due date:
Assignee: % Done: 0%
Category: C++ Estimated time: 0.00 hour
Target version:
Description

Severe Testing of the framework and Port Implementations is needed if we want to use it fast.

History
#1 - 08/18/2010 09:58 AM - J. Wienke
- Category set to C++

#2 - 05/03/2011 02:18 PM - J. Wienke
- Status changed from New to Resolved

This was tested so often now ;)
